WordPress.org

Support

Support » Requests and Feedback » Error after Upgrade to 2.8.4

Error after Upgrade to 2.8.4

  • I just upgraded to 2.8.4, deleted old wp-admin and wp-includes and copied over new unzipped files, including the new wp-config.php file with my info. When finished, logged in and was asked to “upgrade database” which I did.

    The blog looks good, but when I try to write a new post or edit, I get:

    Fatal error: Call to undefined function: get_editable_user_ids() in
    /homepages/6/d180055220/htdocs/Advantage Dealer
    Insurance/provingground/wp-admin/edit-form-advanced.php on line 505

    Can anyone tell me what I’m missing?
    Thanks, Kathy

Viewing 1 replies (of 1 total)
  • You probably need to re-upload some files. FTP can hang and files end up missing or corrupt. Try re-uploading directory by directory and see if that helps.

Viewing 1 replies (of 1 total)
  • The topic ‘Error after Upgrade to 2.8.4’ is closed to new replies.
Skip to toolbar